Which Account API should I use, previous or OB conformant?

If you are not yet registered with us, we would encourage you to use the account APIs which are inline with version 3.1.1. read write specification of OBIE. You need to specifically request this service with our support team during the registration process and they will guide you through the process.

If you are already registered with us, we would encourage you to plan to migrate to our new APIs. However, we are not deprecating the existing APIs at the moment.